Subject: Re: Job | Customer Support Exective
From: kapil kumar <[email-masked]>
To: [email-masked]
Date: Wed, 4 Nov 2020 18:41:27 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

281 Applicants

View All

kapil kumar
Myself Kapil Kumar, I have pass-out b.tech in 2015 now I am working in OPPO mobile pvt ltd. as a production Engineer i have 4. year experience in production department. I am currently working in oppo mobile manufacturing unit in India .this is world under top 5 a largest smart mobile manufacturing company .this company I learn more how to work completed as a systematic way.this company know in the world (quality) ....the people make a faith on Oppo brand... know, this type Oppo new sub brand company Realme in the market... and now this time focus on the new project model 1+6t...its a very demandble phone in India.. I am very focus on the 1+7t daily basis I am check , output achievement , quality control, inventory control, focus on market complaint should be zero, rejection control,

Shortlist

Reject

Current Designation Production Engineer
Current Company OPPO Mobile India pvt ltd
Notice Period 1 Months
Previous Designation Production Supervisor
Previous Company OPPO Mobile india pvt Ltd

Contact Details
Mobile:

Exp
4 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Gurgaon
Education
MBA/PGDM
Subharti Medical College, Meerut
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
planning skills, kaizen implementation, motivation to team, manpower utilization, target achievement, inventory controller, rejection control, poka yoke, PCB, assembly engineer, Aoi, pcb mounting, Capacitors, Line Balancing, Assembly, Production, team leader

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem